h1{font-size:16px; font-weight:normal; font-family:arial; line-height:25px; color:#918e8e;}
.arrow-r {
	width: 0; 
	height: 0; 
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #918e8e;
	margin-top:8px;
	margin-bottom: 0px;
	margin-right: 7px;
	margin-left: 3px;
	display: inline-block;
	float:left;
}

.arrow-d {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #918e8e;
	margin-top:8px;
	margin-bottom: 3px;
	margin-right: 5px;
	display: inline-block;
}

.collapse-container>:nth-child(odd) {
	padding: 5px;
    margin: auto;
	border: 1px solid #555252;
	border-width:1px 1px 0px 1px;
}
.collapse-container>:nth-child(even) {
	display: none;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	border:1px solid #555252;
	border-width:0px 1px 1px 1px;
	padding:0px 0px 10px 20px;
	margin-bottom:10px;
	color:#918e8e;
	line-height:22px;
}
.collapse-container>:nth-child(even) a{text-decoration:none; color:#b9b9b9;}
.collapse-container>:nth-child(even) a:hover{color:#fff;}
.collapse-container>:nth-child(even) p{padding:0px 0px 0px 15px; background:url(../images/bullet.png) no-repeat left center;}

.collapse-container>:nth-child(odd):hover {
	cursor: pointer;
	-moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit browsers */
}

.collapse-container>:first-child {}
.collapse-container>:nth-last-child(2) {border-width:1px 1px 1px 1px;}

.containDiv {
	width: 100%;
	float: left;
    position: relative;
    margin-left:0px;
	margin-right:0px;
}
